新手问题:Project 未保存 3 has no deprecated widgets or version mism

开发基于GTK+或QT的应用程序
回复
gclinux
帖子: 37
注册时间: 2010-04-10 0:55
送出感谢: 0
接收感谢: 0

新手问题:Project 未保存 3 has no deprecated widgets or version mism

#1

帖子 gclinux » 2010-11-27 10:48

Project 未保存 3 has no deprecated widgets or version mismatches.
每次建立界面都出现这样的代码 什么原因呢?
我的环境是:unbuntu10.10 GLADE3.6
回复

回到 “GTK+和QT”